<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogConfig Constructor
LogConfig Class See Also

Initializes a new instance of the LogConfig class

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public LogConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    LogConfig()

# See Also

LogConfig Class
BerkeleyDB Namespace